Subject: (urth)WHEW! was: the dog-boy of Carnies Past

From: Inire <inire at yahoo.com>
Date: Mon, 05 Aug 2002 20:08:28 +0000

just reading the expositions on the possible meanings
of Peace is giving me a headache; I tried to start the
book 6 months back and had to put it down (it gave me
a headache, actually). I'm trying to work up the nerve
to try it again (having just finished a Crowley or two
and Castleview) but the discussions are giving me
pause.

perhaps I should just breathe deeply and try it
again...

-j

=====
Jeff "My dice hate me!" Miller      

"The idea of verifying facts about the world through controlled repetition seems alien to just about everyone with the _possible_ exception of Fr Inire, and he's a bug-eyed space monster. . ."        
      Gaming to keep War out of RealTime!                     
     FOR SALE!! ->85 VF500F 'Contraceptor'<-
           **Specify Type Of Goat**

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

--